Bug 133182 - Upgrade the package to version libexif-0.6.10
Upgrade the package to version libexif-0.6.10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libexif (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://sourceforge.net/projects/libexif/
: FutureFeature
: 138370 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-22 05:03 EDT by Hubert Verstraete
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:37:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hubert Verstraete 2004-09-22 05:03:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1)
Gecko/20020830

Description of problem:
Please upgrade the libexif package to the latest version 0.6.10.
0.5.12 is one year old. Since 0.5.12 enhancements have been made to
better support data from old and new digital cameras.

Version-Release number of selected component (if applicable):
libexif-0.5.12

How reproducible:
Always

Steps to Reproduce:
rpm -q libexif

Additional info:
Comment 1 Marco Pesenti Gritti 2004-11-09 10:21:55 EST
*** Bug 138370 has been marked as a duplicate of this bug. ***
Comment 2 Matthias Clasen 2005-04-16 00:37:16 EDT
A newer version of libexif will be in FC4.

Note You need to log in before you can comment on or make changes to this bug.